<?php

//require_once(dirname(__FILE__)."/../../libraries/node.php");

class Password extends Controller {

	function Password() {
		parent::Controller();
		
		$this->load->helper('url');
		
		$this->load->library('session');
		$this->load->library('messages');
		
				
	}
	function aaa(){
		echo 1233;
	}
	
	function restart(){
		$this->load->model('Administrator_model');
		$this->load->library('email');
		
		
		$this->Administrator_model->restart($this->input->post('mail'));
		
		redirect(base_url());
		//echo 'test';
	}
	
	
}	

